<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.TextArea?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.Pane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<Pane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="photos.src.Photos.Album">
   <children>
      <Text layoutX="77.0" layoutY="128.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Tag-Value:" wrappingWidth="176.96923828125">
         <font>
            <Font size="31.0" />
         </font>
      </Text>
      <TextField fx:id="addTagField" layoutX="246.0" layoutY="87.0" prefHeight="59.0" prefWidth="278.0" />
      <Button fx:id="addTagButton" layoutX="467.0" layoutY="343.0" mnemonicParsing="false" onAction="#addTag" text="Add Tag">
         <font>
            <Font size="17.0" />
         </font>
      </Button>
      <Text layoutX="358.0" layoutY="159.0" strokeType="OUTSIDE" strokeWidth="0.0" text="tag=value" />
      <Text layoutX="385.0" layoutY="207.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Allow duplicates of this tagName for this photo:" textAlignment="CENTER" wrappingWidth="106.0">
         <font>
            <Font size="12.0" />
         </font>
      </Text>
      <TextField fx:id="duplicateAnswerField" layoutX="385.0" layoutY="241.0" prefHeight="59.0" prefWidth="106.0" />
      <Text layoutX="401.0" layoutY="313.0" strokeType="OUTSIDE" strokeWidth="0.0" text="&quot;Yes&quot; or &quot;No&quot;" />
      <Text layoutX="77.0" layoutY="181.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Sample Tag Names To Choose From" textAlignment="CENTER" wrappingWidth="213.0">
         <font>
            <Font size="12.0" />
         </font>
      </Text>
      <Button fx:id="backToPhotosButton" layoutX="23.0" layoutY="24.0" mnemonicParsing="false" onAction="#backToPhotos" text="Back" />
      <TextArea fx:id="sampleTagNames" layoutX="84.0" layoutY="195.0" prefHeight="161.0" prefWidth="200.0" />
   </children>
</Pane>
